* { margin: 0; padding: 0; outline:0; }

html, body {
    height: 100%;
}

body {
    font-size: 12px;
    line-height: 16px;
    font-family: Arial, Helvetica, Sans-Serif;
    color: #000;
    background: #c3c0b7 url(../images/body-bg.gif) repeat-y center 0;
}

a { color: #0252aa; text-decoration: none; cursor:pointer; }
a:hover { color: #0f0fe0;  }

a img { border: 0; }

input, textarea, select { font-family: Arial, Helvetica, sans-serif; font-size:12px; }
textarea { overflow:hidden; }

.cl { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }
.notext { font-size: 0; line-height: 0; text-indent: -4000px; }

.left, .alignleft { float: left; display: inline; }
.right, .alignright { float: right; display: inline; }

.shell {
	width: 908px;
	margin: 0 auto;
	background-color: #FFFFFF;
}

#header { position: relative; padding-bottom: 4px; border-bottom: 2px solid #ececed; height: 166px; }

h1#logo { position: absolute; top: 39px; left: 6px; width: 257px; height: 61px; }
h1#logo a { display: block; height: 61px; background: url(../images/logo.gif) no-repeat 0 0; }

.slogan { float: left; display: inline; width: 280px; color: #00395a; font-style: italic; border-top: 2px solid #ececed; margin-top: 128px; }
.slogan p { padding: 10px 0 10px 17px; font-family: Georgia, serif; }

#navigation ul {
list-style-position: outside;
	list-style-image: none;
	list-style-type: none;
}
div.text-container ul {
	font-size:14px;
}

ul li { width: 193px; background: url(../images/border-li.gif) no-repeat left bottom; padding: 2px 0; display: block; }
div.text-container ul li {
	width: auto;
	background: none;
	padding: 2px 0;
	display: inherit;
	list-style-type: square;
}


ul li.last { background: none; }

#navigation { float: left; display: inline; width: 406px; padding: 16px 0 0 11px; }
#navigation ul { float: left; display: inline; padding-right: 10px; }
#navigation ul li { height: 100%; }
#navigation ul li a { display: block; color: #8d8b7d; line-height: 19px; height: 100%; }
#navigation ul li a.active,
#navigation ul li a:hover { background: url(../images/navigation-hover.gif) no-repeat left 0; text-decoration: none; color: #00395a; }

.header-right { float: right; display: inline; padding: 17px 3px 0 0;  }
.header-right ul li a { color: #8d8b7d; }
.header-right ul li a:hover,
.header-right ul li a.active { font-weight: bold; }

/*.top-link { padding-top: 25px; }*/
.top-link a { display: block; width: 194px; height: 21px; color: #91907e; line-height: 21px; padding-left: 3px; margin-bottom: 2px; }
.top-link a:hover { color: #fff; }
.top-link .forms { background-color: #c8df8e; }
.top-link .find { background-color: #d2e0ea; }

#featured-content {  }

#featured-content .left-side, #sidebar .left-side { float: left; display: inline; width: 270px; padding: 15px 6px 0 14px; } 
#sidebar .left-side {border-bottom: 2px solid #ececed; padding-top: 4px; }

#featured-content .left-side h3 { font-size: 13px;  font-weight: normal; padding-bottom: 3px; }
#featured-content .left-side p{ font-size: 11px; padding-bottom: 16px;padding-right:5px; }
#featured-content .left-side p.callout{ font-size: 15px; padding-bottom: 16px;padding-right:0;line-height:24px;color: #00395a;font-family:Georgia, "Times New Roman", Times, serif }


#featured-content .left-side a { color: #96b9d2; font-size: 8px; text-decoration: underline; text-transform: uppercase; }
#featured-content .left-side a:hover { color: #000;  text-decoration: none; }

#featured-content .right-side { float: right; display: inline; width: 617px;margin-top:4px; }
#featured-content #rotator { display: block; width: 617px; height: 268px; border-bottom: 2px solid #ececed;  }

#main { }

#sidebar { width: 290px;}

#featured-content .left-side .subnav { padding: 11px 0 0 0px;border-top: 2px solid #ececed; padding-top: 4px;width:265px;}
#featured-content .left-side .subnav ul li a { display: block; font-size: 18px; color: #00395a; line-height: 20px; padding: 6px 0; font-family: Georgia, serif;text-transform:none; text-decoration: none; }
#featured-content .left-side .subnav ul li a:hover, 
#featured-content .left-side .subnav ul li a.active { font-size: 18px; color: #00395a; text-decoration: none; }

#content { width: 617px; }
.cols { padding: 3px 0 40px 0px;clear: both; position:relative; }
.col { float: left; display: inline; width: 193px; font-size: 11px; margin-right: 12px; }
.cols .last { margin: 0; }
.col img { margin-bottom: 10px; }
.col h3 { color: #00395a; font-size: 12px; }
.col p { padding-right: 17px; }
.col .news { padding-bottom: 15px; }
.col a { display: block; color: #96b9d2; font-size: 9px; text-decoration: underline; text-transform: uppercase; }
.col a:hover { color: #000; }

#footer { background: url(../images/border-li.gif) repeat-x 0 top; font-size: 11px; padding: 14px 10px 20px 20px; }
#footer span { padding: 0 3px; }
#footer .left a { color: #96b9d2; text-decoration: underline; }
#footer .left a:hover { color: #000; }
#footer .right a { color: #1a1a1a; }
#footer .right a:hover { color: #0252aa; }
#footer img { vertical-align:middle;}

.h-line { display: block; height: 14px; background-color: #00395a; margin: 2px 4px 6px 0; }

#sidebar.right { width: 274px; }
#sidebar.right .subnav { padding: 10px 0 0 0; }
#sidebar.right .subnav ul li a { font-size: 14px; font-weight: bold; font-family: Arial, sans-serif; }

#content.left h2 { font-size: 24px; color: #00395a; font-family: Georgia; padding: 12px 0 22px 10px; font-weight: normal; } 

.text-container { border-top: 2px solid  #ececed; padding: 25px 10px 0 10px; }
#tests.text-container { border-top: 2px solid  #ececed; padding: 0px; }



.text-container h3 { color: #00395a; font-size: 14px; text-transform: uppercase; line-height: 19px; }
.text-container p { padding-bottom: 19px; font-size: 14px; line-height: 20px; }


#toggle-view {
	list-style:none;	
	font-family:arial;
	font-size:11px;
	margin:0;
	padding:0;
	width:300px;
}

	#toggle-view li {
		margin:10px;
		border-bottom:1px solid #ccc;
		position:relative;
		cursor:pointer;
	}
	
	#toggle-view h3 {
		margin:0;
		font-size:14px;
	}

	#toggle-view span {
		position:absolute;
		right:5px; top:0;
		color:#ccc;
		font-size:13px;
	}
	
	#toggle-view p {
		margin:5px 0;
		display:none;
	}	


/*--- TESTIMONIALS ---*/

.left2 .testimonialsContainer {
	position:absolute;
	left:0;
	top:200px;
	width:380px;
	background: url(../images/border-li.gif) repeat-x left top;
	z-index: 100;
	}
		
	
.testimonialsContainer h2 {
	color: #00395A;
    display: block;
    font-family: Georgia,serif;
    font-size: 20px;
    line-height: 22px;
    padding: 10px 0 10px 0;
    text-decoration: none;
    text-transform: none;
	font-weight:normal;
	
	}
	
	.testimonialsContainer img {float:left;width:193px;}
	
	
	.testimonialsContainer p {  float: right;
    font-size: 11px;
    width: 172px;
	font-style:italic;
	
	}
	
	.testimonialsContainer p span {padding:7px 0;display:block} 
	 
	.testimonialsContainer a {
    color: #96B9D2;
    display: block;
    font-size: 9px;
    text-decoration: underline;
    text-transform: uppercase;
	font-style: normal;
}

.testimonialsContainer a:hover {
    color: #000;}

div.testimonial {font-style:italic; font-family:Georgia, "Times New Roman", Times, serif;border-bottom:1px solid #ccc;padding:20px 0 0 0; }

div.testimonial p span {padding:10px 0 0 0;display:block;}

div.testimonialEven {font-style:italic; font-family:Georgia, "Times New Roman", Times, serif;border-bottom:1px solid #ccc;padding:20px 0 0 0;color:#00395a; }

div.testimonialEven p span {padding:10px 0 0 0;display:block;}
a.adjust {display:block;text-align:right;margin-bottom:6px;color:#999;font-size:14px;}
p.continued {padding-bottom:0;height:4px; }


.more-block p {padding-bottom:1px;}


#menubar {
	display: none;
}

body.page-menu ul.menu {
	font-size: 20px;
	margin-bottom: 100px;
}
body.page-menu ul.menu li {
	margin-bottom: 10px;
}
body.page-menu ul.menu ul {
	margin-left: 20px;
	margin-top: 5px;
}
body.page-menu ul.menu ul li {
	padding: 5px 0;
	font-size: 16px;
}

body.page-menu ul.top-link {
	font-size: 20px;
	padding: 0;
	padding-bottom: 20px;
}
body.page-menu ul.top-link a {
	width: auto;
	height: auto;
	line-height: 1.2;
	padding: 5px;
}
.mobile-only {
	display: none;
}
@media screen and (max-width: 908px){
	body {
		line-height: 1.2;
	}
	.shell {
		width: auto;
		padding: 10px;
	}
	#navigation {
		display: none;
	}
	.header-right {
		display: none;
	}
	#content {
		width: auto;
	}
	.left, .right {
		float: none;
		display: block;
	}
	#header {
		position: static;
		padding: 0;
		border: none;
		height: auto;
		text-align: center;
		margin-top: 20px;
	}
	#header h1#logo {
		position: static;
		display: inline;
	}
	#header h1#logo a {
		display: inline-block;
		width: 257px;
	}
	#header .slogan {
		margin-top: 15px;
		float: none;
	}
	iframe, img {
		max-width: 100%;
		height: auto;
	}
	#content, #content td, #content table {
		display: block;
		width: auto !important;
		height: auto !important;
	}
	#untitled-region-14 {
		text-align: center;
	}
	#untitled-region-14 table {
		display: inline-block;
	}
	#sidebar img, #sidebar iframe {
		display: block;
		margin: 0 auto;
	}
	#sidebar.right {
		width: auto;
	}
	#xmenubar {
		z-index: 9999;
		display: block;
		padding: 10px;
		color: #fff;
		background-color: #00395A;
		font-size: 18px;
		font-weight: bold;
		text-align: center;
		position: fixed;
		left: 0;
		right: 0;
		top: 0;
	}
	#menubar {
		display: block;
		padding: 10px;
		color: #fff;
		background-color: #00395A;
		font-size: 18px;
		font-weight: bold;
		text-align: center;
	}
	#featured-content .left-side, #featured-content .right-side {
		display: block;
		float: none;
		width: auto;
	}
	#featured-content .subnav {
		display: none;
	}
	#featured-content .mobile-only .subnav {
		display: block;
	}
	html #featured-content .mobile-only .subnav li {
		background: none;
		padding-bottom: 10px;
	}
	html #featured-content .mobile-only .subnav a {
		font-size: 18px;
		font-family: Georgia,serif;
		text-transform: none;
	}
	#featured-content #rotator {
		display: none;
	}
	#featured-content .cols {
		padding: 0;
	}
	#featured-content .cols .col {
		display: block;
		float: none;
		width: auto;
		margin: 0;
		margin-bottom: 30px;
		font-size: 14px;
	}
	#featured-content .cols .col a {
		font-size: 14px;
	}
	#featured-content .cols .col h3 {
		font-size: 16px;
	}
	#featured-content .testimonialsContainer {
		position: static;
		width: auto;
		margin-bottom: 30px;
	}
	#featured-content .testimonialsContainer p,  #featured-content .testimonialsContainer a {
		font-size: 14px;
	}
	#featured-content img {
		display: block;
		float: none;
		margin: 0 auto;
	}
	#featured-content .testimonialsContainer p {
		float: none;
		width: auto;
	}
	#featured-content .left-side p {
		font-size: 14px;
	}
	#featured-content .left2, #featured-content .right2 {
		background: url("../images/border-li.gif") repeat-x scroll left top transparent;
		padding-top: 20px;
	}
	.mobile-only {
		display: block;
	}
	.full-only {
		display: none;
	}
	#sidebar.right.mobile-first h2 {
		font-size: 24px;
		color: #00395A;
		font-family: Georgia;
		padding: 12px 0 18px 10px;
		font-weight: normal;
		border-bottom: 2px solid #ECECED;
	}
	#content.left.mobile-second .text-container {
		border-top: none;
		background: url("../images/border-li.gif") repeat-x scroll left top transparent;
		padding-top: 20px;
	}
	#tests .last {
		border-bottom: none;
	}
}
